Node('cp1000.addon.sea.psi.ch',
    '''dry system''',
)
Mod('sea_addons',
    'frappy_psi.sea.SeaClient',
    'addons sea connection for cp1000.addon',
    config = 'cp1000.addon',
    service = 'addons',
)
Mod('cp2800',
    'frappy_psi.sea.SeaWritable', '',
    io = 'sea_addons',
    sea_object = 'cp2800',
)
